@media only screen and (max-width: 900px) {
    #cgv-page .content-with-sidebar {
    display: flex;
    flex-direction: column-reverse;
    gap: 0;
}

#cgv-page .navContainer {
    width: 100%;
    position: static;
    top: unset;
}
}
@media only screen and (max-width: 575px) {
    #cgv-page #downloadPrintPDF {
    position: static;
    top: unset;
    right: unset;
    font-size: 16px;
    color: #006bb3;
    text-align: right;
    width: 100%;
    display: block;
    margin-bottom: 15px;
}
}
